import React from 'react';
export default function ArrowRange(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M292-320 132-479l159-159 16 16-132 131h610L653-622l16-16 159 159-159 159-17-15 133-133H173l134 133z" })));
}
